<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <a class="navbar-brand" [routerLink]="['/projects']">Digitall Angular Workshop - Day 5</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav">
      <li class="nav-item" routerLinkActive="active">
        <a class="nav-link" [routerLink]="['/projects']">Projects</a>
      </li>
      <li class="nav-item" routerLinkActive="active" >
        <a class="nav-link" [routerLink]="['/users']">Users</a>
      </li>
      <li class="nav-item" *ngIf="isLoggedIn()" >
        <a class="nav-link"  [routerLink]="" (click)="logout()">Logout</a>
      </li>
    </ul>
  </div>
</nav>
<router-outlet></router-outlet>
